<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteMappingsManager">
    <list>
      <list>
        <remote-mappings server-id="php@d198876b-4b58-440c-b5d2-309cbd0113df">
          <settings>
            <list>
              <mapping local-root="$PROJECT_DIR$/src" remote-root="/var/www/html" />
            </list>
          </settings>
        </remote-mappings>
      </list>
    </list>
  </component>
</project>